<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Portofolio</title>

    <link rel="stylesheet" href="stylesheets/main.css" />
  </head>
  <body>
    <!-- header -->
    <header>
      <div class="logo">
        <a href="index.html">melodYesh</a>
      </div>

      <div class="menu-btn">
        <span></span>
        <span></span>
        <span></span>
      </div>

      <nav>
        <ul class="nav-lists">
          <li class="active">
            <a href="#">
              <h3>Home</h3>
              <span>is always best!</span>
            </a>
          </li>

          <li>
            <a href="about.html">
              <h3>About</h3>
              <span>you know me?</span>
            </a>
          </li>

          <li>
            <a href="gallery.html">
              <h3>Gallery</h3>
              <span>review my work.</span>
            </a>
          </li>

          <li>
            <a href="contact.html">
              <h3>contact</h3>
              <span>any queries?</span>
            </a>
          </li>

          <div class="social">
            <span>
              <a href="#">
                <img
                  src="./images/svg/instagram-light.svg"
                  alt="Instagram icon"
                />
              </a>

              <a href="#">
                <img
                  src="./images/svg/dribbble-light.svg"
                  alt="Dribbble icon"
                />
              </a>

              <a href="#">
                <img src="./images/svg/twitter-light.svg" alt="Twitter icon" />
              </a>
            </span>
          </div>
        </ul>
      </nav>
    </header>
    <!-- /header -->

    <!-- modal -->
    <div class="gallery-modal">
      <div class="modal-img-container"></div>

      <div class="modal-controller">
        <img
          src="./images/svg/right-arrow.svg"
          alt=""
          class="left-arrow"
          id="modalPrev"
        />

        <span class="close-modal">Close</span>

        <img
          src="./images/svg/right-arrow.svg"
          alt=""
          class="right-arrow"
          id="modalNext"
        />
      </div>
    </div>
    <!-- /modal -->

    <!-- home-grid -->
    <div class="home-grid grid-index0">
      <div class="grid grid1 img-container">
        <img src="images/home-img1.jpg" alt="home image " />
      </div>
      <div class="grid grid2 img-container">
        <img src="./images/home-img5.jpg" alt="" />
      </div>
      <div class="grid grid3 img-container">
        <img src="./images/home-img3.png" alt="" />
      </div>
    </div>
    <!-- /home-grid -->

    <!-- play-button -->
    <!-- <div class="play-btn">
      <img src="./images/svg/play-btn.svg" alt="Play Button" />
    </div> -->
    <!-- /play-button -->

    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"
      integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/gsap/2.1.3/TimelineMax.min.js"
      integrity="sha256-fIkQKQryItPqpaWZbtwG25Jp2p5ujqo/NwJrfqAB+Qk="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/gsap/2.1.3/TimelineLite.min.js"
      integrity="sha256-nuhNsfXzBFR6G1lKP8bK77dakkQDqdHcQ4OCFZvk6Qo="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/gsap/2.1.3/TweenMax.min.js"
      integrity="sha256-lPE3wjN2a7ABWHbGz7+MKBJaykyzqCbU96BJWjio86U="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/gsap/2.1.3/plugins/CSSPlugin.min.js"
      integrity="sha256-LBjlnpPrM6Aig8LDFc9PJctPHLGUc6RaUvnmXE4hV5Y="
      crossorigin="anonymous"
    ></script>
    <script src="./js/index.js"></script>
  </body>
</html>
